local fn = _gn(0x9245E81072704B8A)
--- Disables the loading spinner in Pause Menu when switching from one header tab to another.
-- @param toggle true to disable and false to re-enable the loading icon.
function Global.PauseMenuDisableBusyspinner(toggle)
	return fn(toggle)
end
